Bug 26710 - Не создаётся лог файл
: Не создаётся лог файл
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/transmission-daemon)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-12-14 23:18 by
Modified: 2016-03-11 11:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-12-14 23:18:02
Наверное, надо
chown _transmission-daemon:_transmission-daemon /var/log/transmission-daemon/

А то, папка принадлежала root и поэтому у transmission-daemon не было прав на
создание лог файла.
------- Comment #1 From 2016-03-11 11:02:19 -------
transmission-2.92-alt2 -> sisyphus:

* Fri Mar 11 2016 Anton Farygin <rider@altlinux> 2.92-alt2
- fixed permission for the log directory (closes: #26710)
- added condreload and reload targets to initscript (closes: #31046)